﻿div.textbox
{
    /*background-image:url(images/textbox.png);*/
    height:18px;
    width:134px;
}
div.textboxsmall
{
    /*background-image:url(images/textbox.png);*/
    height:18px;
    width:111px;
}
div.textboxpass 
{
    height: 18px;
    width: 109px;
}
div.textboxbig
{
    /*background-image:url(images/textbox.png);*/
    height:18px;
    width:167px;
}
div.textboxbig1
{
    /*background-image:url(images/textbox.png);*/
    height:19px;
    width:196px;
}
div.textboxbig11
{
    /*background-image:url(images/textbox.png);*/
    height:19px;
    width:193px;
}
div.textboxlogin
{
    /*background-image:url(images/textbox.png);*/
    height:24px;
    width:173px;
}
div.textboxusername
{
    /*background-image:url(images/textbox.png);*/
    height:24px;
    width:185px;
}
div.textarea
{
    /*background-image:url(images/textbox.png);*/
    height:296px;
    width:372px;
}
div.bigtextarea
{
    /*background-image:url(images/textbox.png);*/
    height:359px;
    width:372px;
}

div.round
{
    background:#fff;    
}

div.searchbox
{
    /*background-image:url(images/searchbox.png);*/
    height:23px;
    width:173px;
}

div.rounded_border {  background: #7f7f7f; }

body.popup div.rounded_border { background:#e92a7a !important; }